Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -5115,10 +5016,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(639, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(750, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -5127,10 +5028,10 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(821, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(964, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
-            this.btnConstruction0004.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0004.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0004.TabIndex = 15;
             this.btnConstruction0004.Text = "出勤管理";
             this.btnConstruction0004.UseVisualStyleBackColor = true;
@@ -5139,10 +5040,10 @@
             // btnConstruction0100
             // 
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(93, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(108, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = true;
@@ -5151,36 +5052,36 @@
             // btnConstruction0101
             // 
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(275, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(322, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = true;
             this.btnConstruction0101.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label8
+            // lblConstr01
             // 
-            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label8.AutoSize = true;
-            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.Location = new System.Drawing.Point(3, 108);
-            this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(83, 36);
-            this.label8.TabIndex = 15;
-            this.label8.Text = "毎日";
-            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr01.AutoSize = true;
+            this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr01.Location = new System.Drawing.Point(3, 108);
+            this.lblConstr01.Name = "lblConstr01";
+            this.lblConstr01.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr01.TabIndex = 15;
+            this.lblConstr01.Text = "毎日";
+            this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0102
             // 
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(457, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(536, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = true;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5188,10 +5089,10 @@
             // btnConstruction0103
             // 
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(639, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(750, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = true;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5199,35 +5100,35 @@
             // btnConstruction0104
             // 
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(821, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(964, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
-            this.btnConstruction0104.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0104.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0104.TabIndex = 15;
             this.btnConstruction0104.UseVisualStyleBackColor = true;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label16
+            // lblConstr02
             // 
-            this.label16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label16.AutoSize = true;
-            this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label16.Location = new System.Drawing.Point(3, 180);
-            this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(83, 36);
-            this.label16.TabIndex = 15;
-            this.label16.Text = "毎回";
-            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr02.AutoSize = true;
+            this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr02.Location = new System.Drawing.Point(3, 180);
+            this.lblConstr02.Name = "lblConstr02";
+            this.lblConstr02.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr02.TabIndex = 15;
+            this.lblConstr02.Text = "毎回";
+            this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0200
             // 
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(93, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(108, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材入力";
             this.btnConstruction0200.UseVisualStyleBackColor = true;
@@ -5236,10 +5137,10 @@
             // btnConstruction0201
             // 
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(275, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(322, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = true;
@@ -5248,10 +5149,10 @@
             // btnConstruction0202
             // 
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(457, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(536, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = true;
@@ -5260,10 +5161,10 @@
             // btnConstruction0203
             // 
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(639, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(750, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = true;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5271,49 +5172,49 @@
             // btnConstruction0204
             // 
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(821, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(964, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
-            this.btnConstruction0204.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0204.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0204.TabIndex = 15;
             this.btnConstruction0204.UseVisualStyleBackColor = true;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label44
+            // lblConstr03
             // 
-            this.label44.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label44.AutoSize = true;
-            this.label44.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label44.Location = new System.Drawing.Point(3, 324);
-            this.label44.Name = "label44";
-            this.label44.Size = new System.Drawing.Size(83, 36);
-            this.label44.TabIndex = 15;
-            this.label44.Text = "着工前";
-            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr03.AutoSize = true;
+            this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr03.Location = new System.Drawing.Point(3, 324);
+            this.lblConstr03.Name = "lblConstr03";
+            this.lblConstr03.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr03.TabIndex = 15;
+            this.lblConstr03.Text = "着工前";
+            this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label45
+            // lblConstrTitle02
             // 
-            this.label45.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label45.AutoSize = true;
-            this.label45.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label45.Location = new System.Drawing.Point(92, 288);
-            this.label45.Name = "label45";
-            this.label45.Size = new System.Drawing.Size(162, 36);
-            this.label45.TabIndex = 15;
-            this.label45.Text = "書類管理";
-            this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle02.AutoSize = true;
+            this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle02.Location = new System.Drawing.Point(107, 288);
+            this.lblConstrTitle02.Name = "lblConstrTitle02";
+            this.lblConstrTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle02.TabIndex = 15;
+            this.lblConstrTitle02.Text = "書類管理";
+            this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0300
             // 
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(93, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(108, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = true;
@@ -5322,10 +5223,10 @@
             // btnConstruction0301
             // 
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(275, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(322, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = true;
@@ -5334,10 +5235,10 @@
             // btnConstruction0302
             // 
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(457, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(536, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = true;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5345,10 +5246,10 @@
             // btnConstruction0303
             // 
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(639, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(750, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = true;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5356,35 +5257,35 @@
             // btnConstruction0304
             // 
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(821, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(964, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
-            this.btnConstruction0304.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0304.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0304.TabIndex = 15;
             this.btnConstruction0304.UseVisualStyleBackColor = true;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label46
+            // lblConstr04
             // 
-            this.label46.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label46.AutoSize = true;
-            this.label46.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label46.Location = new System.Drawing.Point(3, 396);
-            this.label46.Name = "label46";
-            this.label46.Size = new System.Drawing.Size(83, 36);
-            this.label46.TabIndex = 15;
-            this.label46.Text = "着工前";
-            this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr04.AutoSize = true;
+            this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr04.Location = new System.Drawing.Point(3, 396);
+            this.lblConstr04.Name = "lblConstr04";
+            this.lblConstr04.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr04.TabIndex = 15;
+            this.lblConstr04.Text = "着工前";
+            this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(93, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(108, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -5393,10 +5294,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(275, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(322, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
@@ -5405,10 +5306,10 @@
             // btnConstruction0402
             // 
             this.btnConstruction0402.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0402.Location = new System.Drawing.Point(457, 399);
+            this.btnConstruction0402.Location = new System.Drawing.Point(536, 399);
             this.btnConstruction0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0402.Name = "btnConstruction0402";
-            this.btnConstruction0402.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0402.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0402.TabIndex = 15;
             this.btnConstruction0402.Text = "注文書印刷";
             this.btnConstruction0402.UseVisualStyleBackColor = true;
@@ -5417,10 +5318,10 @@
             // btnConstruction0403
             // 
             this.btnConstruction0403.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0403.Location = new System.Drawing.Point(639, 399);
+            this.btnConstruction0403.Location = new System.Drawing.Point(750, 399);
             this.btnConstruction0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0403.Name = "btnConstruction0403";
-            this.btnConstruction0403.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0403.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0403.TabIndex = 15;
             this.btnConstruction0403.Text = "注文書状況確認";
             this.btnConstruction0403.UseVisualStyleBackColor = true;
@@ -5429,35 +5330,35 @@
             // btnConstruction0404
             // 
             this.btnConstruction0404.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0404.Location = new System.Drawing.Point(821, 399);
+            this.btnConstruction0404.Location = new System.Drawing.Point(964, 399);
             this.btnConstruction0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0404.Name = "btnConstruction0404";
-            this.btnConstruction0404.Size = new System.Drawing.Size(165, 30);
+            this.btnConstruction0404.Size = new System.Drawing.Size(192, 30);
             this.btnConstruction0404.TabIndex = 15;
             this.btnConstruction0404.UseVisualStyleBackColor = true;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label47
+            // lblConstr05
             // 
-            this.label47.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr05.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label47.AutoSize = true;
-            this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label47.Location = new System.Drawing.Point(3, 468);
-            this.label47.Name = "label47";
-            this.label47.Size = new System.Drawing.Size(83, 36);
-            this.label47.TabIndex = 15;
-            this.label47.Text = "着工前";
-            this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr05.AutoSize = true;
+            this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr05.Location = new System.Drawing.Point(3, 468);
+            this.lblConstr05.Name = "lblConstr05";
+            this.lblConstr05.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr05.TabIndex = 15;
+            this.lblConstr05.Text = "着工前";
+            this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0500
             // 
             this.btnConstruction0500.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0500.Location = new System.Drawing.Point(93, 471);
+            this.btnConstruction0500.Location = new System.Drawing.Point(108, 471);
             this.btnConstruction0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0500.Name = "btnConstruction0500";
-            this.btnConstruction0500.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0500.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0500.TabIndex = 15;
             this.btnConstruction0500.Text = "工程表作成・印刷";
             this.btnConstruction0500.UseVisualStyleBackColor = true;
@@ -5466,10 +5367,10 @@
             // btnConstruction0501
             // 
             this.btnConstruction0501.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0501.Location = new System.Drawing.Point(275, 471);
+            this.btnConstruction0501.Location = new System.Drawing.Point(322, 471);
             this.btnConstruction0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0501.Name = "btnConstruction0501";
-            this.btnConstruction0501.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0501.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0501.TabIndex = 15;
             this.btnConstruction0501.Text = "施工計画書作成・印刷";
             this.btnConstruction0501.UseVisualStyleBackColor = true;
@@ -5478,10 +5379,10 @@
             // btnConstruction0502
             // 
             this.btnConstruction0502.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0502.Location = new System.Drawing.Point(457, 471);
+            this.btnConstruction0502.Location = new System.Drawing.Point(536, 471);
             this.btnConstruction0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0502.Name = "btnConstruction0502";
-            this.btnConstruction0502.Size = new System.Drawing.Size(160, 30);
+            this.btnConstruction0502.Size = new System.Drawing.Size(189, 30);
             this.btnConstruction0502.TabIndex = 15;
             this.btnConstruction0502.Text = "施工体制台帳作成・印刷";
             this.btnConstruction0502.UseVisualStyleBackColor = true;
